@charset "shift_jis";

* {color:#505050;}

#contents .left_box_k h2{
    background: url(../common/images/h2_title_bg.jpg) no-repeat 0 0px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	height:30px;
	padding:5px 0 0 10px;
}
.left {
	float: left;
	overflow: hidden;
}
.right {
	float: right;
	overflow: hidden;
}


#contents .left_box_k{
    width: 748px !important;
	float:left;
	overflow:hidden;
	margin-right:0 !important;
	padding:0;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}
#contents .left_box_k .contents_in {
	width: 748px;
	padding:0 !important;
	margin:0;   
	overflow: hidden;
	height: 100%;
}


#contents .left_box_k .pic{
    float:left;
    padding:0px 0 0 0;
	margin:0;
	overflow: hidden;
	width:722px;

}

#contents .left_box_k .form{
    overflow: hidden;
    padding:19px 0 0 0;
	width:420px;
	
}

#contents .left_box_k .form p a{
	text-decoration: underline;
}

#contents .left_box_k .form p a:hover{
	text-decoration: none;
}


#contents .left_box_k table{
    margin-top:20px;
    border-top:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
}

#contents .left_box_k table th{
    border-bottom:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
	width:145px;
	background-color:#C1EBFF;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	vertical-align:middle;
	height:40px;
	text-align:left;
	padding:0 8px 0 8px ;
}

#contents .left_box_k table td{
    border-bottom:1px solid #CCCCCC;
	padding:0 8px 0 8px ;
	width:230px;
	
}

input.a{
    width:230px;
    height:20px;
}

.btn{
    width:264px;
    margin:0 auto;
    padding:20px 0 0 0;

}

span.red{
    color:#CC0000;
}


/*detai04用 2011-01-14*/
#k .left_box_k p#title {
	font-size: 18px;
	font-weight: bold;
	color:#A7364D;
}
#k .left_box_k p#s_title {
	font-size: 16px;
	color:#A7364D;
}
#k .left_box_k p.intro_00 {
	line-height: 1.45em;
	padding-bottom: 30px;
	margin-bottom: 20px;
	font-size: 110%;
	display: block;
	background-image: url(images/line_01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#k .left_box_k .box_01{
	overflow: hidden;
	padding-right: 18px;
	padding-left: 14px;
	padding-bottom: 45px;
}
#k .left_box_k .box_02 {
	overflow: hidden;
	border: 1px solid #CCC;
/*	margin-bottom: 35px;*/
	margin-bottom: 15px;
}
#k .left_box_k .imagebox_01 {
	padding: 1px;
	border: 1px solid #CCC;
	width: 296px;
}
.pad_10 {
	padding-top: 10px;
}
#k .left_box_k .imagebox_02 {
	padding: 1px;
	border: 1px solid #CCC;
	width: 141px;
}
#k .left_box_k .magazine {
	line-height: 1.3em;
	width: 374px;
	padding-top: 5px;
	display: block;
}
#k .left_box_k .magazine .mz_01 {
	color:#A7364D;
	font-weight:bold;
	font-size: 120%;
	padding-left: 2px;
	padding-bottom: 13px;
	background-image: url(images/line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 13px;
}
#k .left_box_k .magazine .mz_01 span {
	font-size: 100%;
	color: #FFBF00;
}
#k .left_box_k .magazine .mz_02 {
	font-size: 110%;
	font-weight:bold;
	padding-left: 2px;
	padding-bottom: 8px;
	line-height: 1.3em;
}
#k .left_box_k .magazine .mz_03 {
	font-size: 110%;
	margin-bottom: 10px;
	padding-left: 2px;
	line-height: 1.3em;
	padding-bottom: 13px;
	background-image: url(images/line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 13px;
}
#k .left_box_k .magazine .mz_04 {
	margin-bottom:2px;
}
#k .left_box_k .magazine .mz_04 a {
	background-image: url(images/view_02.jpg);
	height: 56px;
	width: 266px;
	display: block;
	background-position: top;
	margin:0 auto;
}
#k .left_box_k .magazine .mz_04_s {
	margin-bottom:2px;
}
#k .left_box_k .magazine .mz_04_s a {
	background-image: url(images/view_03.jpg);
	height: 46px;
	width: 266px;
	display: block;
	background-position: top;
	margin:0 auto;
}
#k .left_box_k .magazine .mz_05 {
	font-size: 80%;
/*	padding-left: 5px;*/
	text-align:center;
}
#k .left_box_k .magazine .mz_05 a {
	font-size: 100%;
}
#k .left_box_k .h3_01 {
	font-size: 100%;
	font-weight: normal;
	background-image: url(images/h3_01.jpg);
	background-repeat: no-repeat;
	height: 20px !important;
	width: 715px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #FFF;
	padding-top: 6px;
	padding-left: 10px;
}
#k .left_box_k .backnumber {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	overflow: hidden;
}
#k .left_box_k .backnumber li {
	line-height: 1.3em;
	padding-top: 5px;
	padding-bottom: 7px;
	background-image: url(images/line_01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #999;
	font-size: 110%;
	padding-left: 4px;
}
#k .left_box_k .backnumber li.noline {
	background-image: none;
}
#k .left_box_k .backnumber li a {
	color: #313131;
}
#k .left_box_k .backnumber li a:hover {
	color: #009FE9;
}

#k .left_box_k .backnumber li span.bg_pink {
	background-color:#BA292D;
	color: #FFF;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	margin-left: 10px;
}
#k .left_box_k .backnumber li span.bg_blue {
	background-color: #2AABEA;
	color: #FFF;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	margin-left: 10px;
}
#k .left_box_k .backnumber li span.bg_gray {
	color: #FFF;
	background-color: #999;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	margin-left: 10px;
}
#k .left_box_k .backnumber li span.end {
	color: #999;
	background-image: url(images/icon_01.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 20px;
	display: block;
	float: left;
}
#k .left_box_k .think {
	margin-left: 15px;
}

#k .left_box_k .think .textarea_01{
	padding-top: 11px;
}
#k .left_box_k .think .send_btn {
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;

}
#k .left_box_k span.icon_01 {
	background-image: url(images/icon_01.jpg);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left 5px;
	display: block;
	float: left;
}
/*detai04用 2011-01-14*/


.index #contents #list-area{
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 20px;
	padding-left: 12px;

}
.index #contents #list-area p {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 5px;

}

.index #contents #list-area ul {
	display: block;
	overflow: hidden;
	zoom: 1;
	padding-right: 12px;
	padding-left: 12px;
	background-image: url(images/index_bg01.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 15px;
	padding-top: 16px;

}
.index #contents #list-area ul li {
	display: block;
	float: left;
	margin-right: 20px;
	height: 309px;
}
#k p.catch {
	font-size: 20px;
	line-height: 1.5em;
	font-weight: bold;
	color: #E70012;
	padding-left: 5px;
	text-align: left !important;
} 
#k h2.title{
	color: #FF0;
	font-weight: bold;
	font-size: 125%;
	padding-top: 6px;
}
.detail-11 .btn01  {
	position: absolute;
	display: block;
	left: 487px;
	top: 17px;
}
.detail-11 .btn02 {
	position: absolute;
	display: block;
	left: 485px;
	top: 70px;
}



/*---------------------------------------
コミックス情報（暫定的）2012-02-14
---------------------------------------*/
.works {
	overflow: hidden;
	height: 100%;
/*	margin-bottom: 15px;*/
	padding: 14px 0 0 15px;
	border-top: 1px solid #ccc;
}
.works .left {
	width: 230px;
	margin-right:14px;
	margin-bottom:14px;
}
.works .left .cover {
	padding: 4px;
	border: 1px solid #CCC;
}
.works .left .cd {
	padding: 4px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.works .left .btn-area {
	text-align: center;
	display: block;
	background-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 9px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}

.works .left .btn-area a.play {
	display: block;
	margin-top: 5px;
}

.works .right {
/*	width: 470px;*/
	width: 470px;
	padding-top: 3px;
}
h3 {
	font-size: 16px;
	color: #0467B9;
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
/*	padding-bottom: 8px;
	margin-bottom: 8px;*/
	font-weight: bold;
	line-height: 1.3em;
}
h3 a {
	font-size: 16px;
	color: #0467B9;
	line-height:1.3em;
	font-weight:bold;
}

.works .right .text01 {
	line-height: 1.35em;
}
.works .right .text02 {
	line-height: 1.35em;
}
.works .right .text02 dt {
	color: #007EAC;
	font-weight: bold;
}
.works .right .text02 dd {
	margin-bottom: 8px;
}


/*--------------------------------------
2012-06-15 pupaバナー追加
--------------------------------------*/
ul.pupa-banner {
	overflow: hidden;
	padding: 14px 15px;
	border-top: 1px solid #ccc;
	display:block;
	overflow:hidden;
}
ul.pupa-banner li {
	float:left;
	margin: 10px;
}
ul.photokano-banner {
	overflow: hidden;
	padding: 14px 15px 14px 15px;
	border-top: 1px solid #ccc;
	display:block;
	overflow:hidden;
}
ul.photokano-banner li {
	float:left;
	margin: 10px;
}

